Loading ...
Sorry, an error occurred while loading the content.

FFmpeg on the OptWare repo

Expand Messages
  • lewislewisj@ymail.com
    Hello, I saw you guys are the maintainers for the ffmpeg package on the OptWare repo, would you mind updating it so that it has support for libfaac? Thanks,
    Message 1 of 1 , Jul 31, 2011
    • 0 Attachment
      Hello,

      I saw you guys are the maintainers for the ffmpeg package on the OptWare repo, would you mind updating it so that it has support for libfaac?

      Thanks,

      -Lewis
    Your message has been successfully submitted and would be delivered to recipients shortly.